/************************************************
[Responsive Stylesheet]

Project Name    : 
Team & Company  : 
Desgined By     : 
Developed By    : 
Date            : 
*************************************************/

@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199px) {
    body {
        background: orange;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body {
        background: pink;
    }
}

@media (max-width: 768px) {}

@media (min-width: 600px) and (max-width: 767px) {
    body {
        background: skyblue;
    }
}

@media (min-width: 401px) and (max-width: 599px) {
    body {
        background: yellow;
    }
}

@media (max-width: 400px) {
    body {
        background: green
    }
}